map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Emma Alexeyevich Kropotkin
  playerOOCName: Anarchist_Husbando
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f9801a6d-d500-4839-bffd-2bfd7b778803
  playerICName: Really-Likes-Reading
  playerOOCName: Arimah
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 04fb4ebd-d814-4788-b6cd-ce9efdf2a312
  playerICName: Daniela Oppenheimer
  playerOOCName: BodenPflanze
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56f7a392-f15f-40d0-909e-214e1103f245
  playerICName: Alvin Hardy
  playerOOCName: BRINGit34
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: e22f4288-d858-4716-9edf-2f9afe283705
  playerICName: Bugi Whistle
  playerOOCName: Bugivugic
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: Alexia Trainer
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b59b0269-ac03-41e2-8fcf-5d57d52293a2
  playerICName: Geeh-Mohimeem
  playerOOCName: CremeBrulee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Femur Owens
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: space carp (588)
  playerOOCName: crimimaster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Lincoln Sloan
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: space carp (588)
  playerOOCName: Darkwingstalker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Femur Owens
  playerOOCName: Darkwingstalker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Plague Cheese (918)
  playerOOCName: Darkwingstalker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: space carp (44)
  playerOOCName: Darkwingstalker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Killing McKillingalot
  playerOOCName: Darkwingstalker
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Ryan Rawne
  playerOOCName: Darkwingstalker
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chemist
  playerGuid: bef86178-5d2a-4852-8643-91e959e162e3
  playerICName: Trovi Marru
  playerOOCName: DeLaPorte
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Zoey Marz
  playerOOCName: Dutch_VanDerLinde
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c14cf5ad-412e-4419-83a4-aad471b49595
  playerICName: Karl Stronginthearms
  playerOOCName: fishbait_x
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Gabriela Solus
  playerOOCName: Gab_Solo
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 0c241436-f739-4e8a-8714-1bfaef1ef3f2
  playerICName: space carp (433)
  playerOOCName: GamerCake
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes:
  - Captain
  playerGuid: 0c241436-f739-4e8a-8714-1bfaef1ef3f2
  playerICName: Richard Harnley
  playerOOCName: GamerCake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: Rube Scott
  playerOOCName: genericusername21
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c663beae-68e6-4120-9a2c-727f0f4123a0
  playerICName: Liquid Winters
  playerOOCName: Gentlemandestroyer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Bulls-Eye
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: positronic brain (PB-40)
  playerOOCName: gruesomegray
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7de59ce2-a6e6-4240-9690-d66a036f2162
  playerICName: Mary Coldwell
  playerOOCName: GuyFromBackrooms
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8669c190-87eb-4ab9-a620-200a74653592
  playerICName: Eliza Nowak
  playerOOCName: JustCone
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b7b8c8fd-b26b-4593-8d24-9ee08ebff47a
  playerICName: Marcus Houser
  playerOOCName: kdogkdog67
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86a2a1e3-ebe7-42cc-bed6-6548ceb9d9a6
  playerICName: positronic brain (PB-40)
  playerOOCName: Koilak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86a2a1e3-ebe7-42cc-bed6-6548ceb9d9a6
  playerICName: Amaly Ex
  playerOOCName: Koilak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4604d85c-7079-44f6-aa0e-902186a6bbf6
  playerICName: Lug RockBead
  playerOOCName: Magic99
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Hamlet (541)
  playerOOCName: MasterFurret
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: space carp (433)
  playerOOCName: Necroa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Waters-the-Lizards
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Ivy of Ease
  playerOOCName: nookii
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Song
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: d804f843-a80f-42a9-a379-4bbc8284cc9d
  playerICName: Bumbo the Clumzy
  playerOOCName: Sparg
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8f8040bf-3293-4b7d-9045-7f46da364de4
  playerICName: Rasclaut
  playerOOCName: Tammy
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4bb0d960-1d0e-40f1-a64f-2ff01a30241a
  playerICName: Yevu Ressid
  playerOOCName: Thefeed
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Mendax Kay
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8d134f80-c952-4120-9c67-d2cac94e3034
  playerICName: Wards-the-Den
  playerOOCName: ZombieChibiXD
roundEndText: >2-

  There was one dragon.


  [color=White]space dragon (781)[/color] ([color=gray]GamerCake[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  There was one thief.


  [color=White]Trovi Marru[/color] ([color=gray]DeLaPorte[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Morty. | [color=red]Failure![/color] (0%)

  - Steal the chief medical officer's over-ear headset. | [color=green]Success![/color]

  - Steal the head's cloaks (any). | [color=red]Failure![/color] (75%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]




  There was one traitor.

  1 out of 1 traitors were in custody.


  The codewords were: [color=White]talk, milk, grease, walk[/color]

  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Kailey Hook[/color] ([color=gray]samuka[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Richard Harnley, Captain | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)

  - Kill or maroon Rasclaut, Clown | [color=green]Success![/color]




  [color=crimson]Syndicate minor victory![/color]

  All nuclear operatives have died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Agent Kilo[/color] ([color=gray]GamerCake[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 57048
endTick: 553331
duration: 01:29:24.2946357
fileCount: 355
size: 78764360
uncompressedSize: 379497722
endTime: 05:07:24.3148890
...
